<!DOCTYPE>
<html>

<head>
    <meta charset="utf-8">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="./assets/styles/common.css">
    <link rel="stylesheet" type="text/css" href="./assets/styles/checkout.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width,user-scalable=yes, initial-scale=1">
</head>

<body>
    <!-- head section -->
    <div class="head-section">
        <div class="container">
            <a href="./home.html">
                <h3>S H O P</h3>
            </a>
        </div>
        <a href="./cart.html"><i class="fa fa-shopping-cart" style="font-size: 25px"></i> </a>
        <div class="navigation">
            <a href="./list-item.html">
                    Men's Outwear</
                </a>
            <a href="./list-item.html">
                    Ladies's Outwear
                </a>
            <a href="./list-item.html">
                    Men's T-shirts
                </a>
            <a href="./list-item.html">
                    Ladies T-shirts
                </a>
        </div>
    </div>
    <div class="checkout">
        <h1>Checkout</h1>
        <p>Shop is a demo app. Form data will not be sent.</p>
    </div>
    <div class="main-section">
        <div class="left-side">
            <h2>Account Information</h2>
            <form>
                <div class="input-holder">
                    <input type="text" name="" required="">
                    <label>Email</label>
                </div>
                <div class="input-holder">
                    <input type="text" name="" required="">
                    <label>Phone Number</label>
                </div>
                <h2> Shipping Address</h2>
                <div class="input-holder">
                    <input type="text" name="" required="">
                    <label>Address</label>
                </div>
                <div class="input-holder">
                    <input type="text" name="" required="">
                    <label>City</label>
                </div>
                <div class="state-zip-box input-holder">
                    <div class="inline-input-holder input-holder">
                        <input type="text" name="" required="">
                        <label>State/Province</label>
                    </div>
                    <div class="inline-input-holder input-holder">
                        <input type="text" name="" required="">
                        <label>Zip/Postal Code</label>
                    </div>
                </div>
                <p>Country</p>
                <select class="select-country">
                    <option>India</option>
                    <option>Pakistan</option>
                </select>
            </form>
            <div class="billing-address">
                <h2>Billing Address</h2>
                <div class="checkbox-container">
                    <input type="checkbox">
                    <p>Use different billing address</p>
                </div>
            </div>
        </div class="input-holder">
        <div class="right-side">
            <h2>Payment Method</h2>
            <div class="input-holder">
                <input type="text" name="" required="">
                <label>Cardholder Name</label>
            </div>
            <div class="input-holder">
                <input type="text" name="" required="">
                <label>Card Name</label>
            </div>
            <p>Expiry:</p>
            <div class="card">
                <!-- <div class="input-holder"> -->
                <select class="input-holder select-country">
                    <option>Jan</option>
                    <option>Feb</option>
                    <option>Mar</option>
                    <option>Apr</option>
                    <option>May</option>
                    <option>Jun</option>
                    <option>Jul</option>
                    <option>Aug</option>
                    <option>Sep</option>
                    <option>Aug</option>
                    <option>Nov</option>
                    <option>Dec</option>
                </select>
                <select class="input-holder select-country">
                    <option>2018</option>
                    <option>2019</option>
                    <option>2020</option>
                    <option>2021</option>
                    <option>2022</option>
                    <option>2023</option>
                    <option>2024</option>
                    <option>2025</option>
                </select>
                <div class="input-holder cvv">
                    <input type="text" name="" required="">
                    <label>CVV</label>
                </div>
            </div>
            <div class="order-details">
                <h1>Order Summary</h1>
                <div class="order-items">
                    <h3>Anvil L/S Crew Neck - Grey</h3>
                    <p>$177.20</p>
                </div>
                <div class="order-items">
                    <h3>Total: </h3>
                    <p>$50.20</p>
                </div>
            </div>
            <div class="shop-btn">
                <button>Place Order</button>
            </div>
        </div>
    </div>
    </div>
    </div>
    <div class="add-bottom-btn">
        <button>PLACE ORDER</button>
    </div>
    <div class="extra-space">
    </div>
    <div class="footer-container">
        <div class="footer-items">
            <p> Made by ashish.gautam@mountblue.io</p>
            <button>DEMO ONLY</button>
        </div>
    </div>
</body>

</html>